.bg-dark-sky{
    background: #6F6F6F;
}
.left-section{
    background: #f9eaf4;
    padding: 20px 0;
}

.primary-heading-bar{
    background-color: #5E1141;
    padding: 10px 15px;
    font-weight: 600;
    color: #ffffff;
}
/* PP Accordion Satrt */
.pp-accordion-title{
    position: relative;
    padding: 10px 15px;
    background: #5E1141;
    /*    text-transform: uppercase;*/
    color: #fff;
    overflow: hidden;
    margin-bottom: 10px;
}

.pp-accordion-title h4 > a > .glyphicon {
    margin-right: 10px;
    color: #ffffff;
}
.accordion-icon{
    transition: all .9s ease-in-out;
}
.accordion-icon-rotate > span{
    transform: rotate(90deg);
}
.pp-accordion-iconbox{
    display: block;
    color: #fff;
    padding: 12px 16px;
    background: #6F6F6F;
    position: absolute;
    top: 0;
    right: 0;
}
.pp-accordion-iconbox.text{
    font-size: 20px;
    line-height: 23px;
}
.pp-accordion-iconbox:hover{
    color:#fff;
}
.pp-accordion-body{
    margin-bottom: 20px;
}
.pp-accordion-body > a{
    margin-left:44px;
    margin-top:5px;
    display: block;
}
.pp-accordion-body collapse > .fa{
    font-size: 22px!important;
    color: #5E1141;
    padding: 0 12px!important;
    position: relative!important;
    top: 4px !important;
}
/* PP Accordion End */

/*Panel heading starts*/
.panel-info > .panel-heading {
    color: #327ad5;
    background-color: #eaf7e1;
    border-color: #e0ebf9;
}
.bg-info {
    background-color: #eaf7e1;
}
/*Panel heading ends*/


/* Student Id Container Start */
.student-id-container{
    width: 100%;
    background: #ffffff;
    padding:0 15px;
    margin-bottom: 20px;
    overflow: hidden;
}
/* Student Id Container End */


/************************************************************* Modalbox Start */
.pp-modal .modal-header{
    background: #5E1141;
    color: #fff;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.pp-modal .close{
    color: #fff;
    text-shadow: none;
    opacity: 1;
}
.pp-modal .modal-content{
    background: transparent;
}
.pp-modal .modal-body, .pp-modal .modal-footer{
    background: #fff;
}
.pp-modal select, .pp-modal input[type=text]{
    width: 100%;
    padding: 8px 10px;
    border-radius: 4px;
    margin-bottom: 20px;
    outline: none;
    border:1px solid #ccc;
}
/*
input[type="checkbox"]{
    width: 21px;
    height: 21px;
    margin-bottom: 31px;
    margin-right: 10px;
}*/
.checkbox-group span{
    display: inline-block;
}
.checkbox-group span:last-child{
    font-size: 18px;
}
.pp-modal hr {
    border-color: #ccc;
    margin-top: 5px;
}
/******************************************************************************** Modal Box End */

/*********************************************************************** Modal Box Style2 Start */
.pp-modal-2 .modal-header{
    background: #5E1141;
    color: #fff;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom: 10px solid #230618;
}
.pp-modal-2 .close{
    color: #fff;
    text-shadow: none;
    opacity: 1;
}
.pp-modal-2 .modal-content{
    background: transparent;
}
.pp-modal-2 .modal-body{
    background: #fff;
}
.pp-modal-2 .modal-footer{
    background: #fff;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.theme-btn-modal{
    color: #fff;
    background-color: #5E1141;
    border-color: #230618;
}
.theme-btn-modal:hover{
    color: #fff;
    background-color: #8e2d6a;
    border-color: #230618;
}
/***************************************************************************** Modal Box Style2 End */

/******************************************************************************** Portlet Box Start */
.pp-portlet-box{
    margin-bottom: 20px;
    border:1px solid #bce8f1;
    border-radius: 4px;
    overflow: hidden;
}
.pp-portlet-box .portlet-box-body{
    padding: 10px 15px;
}
.pp-table-border td{
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.pp-table-border > tbody > tr:last-child td{
    border-bottom: 1px solid #ddd;
}
.pp-table-border thead td{
    border-top: 1px solid #ddd !important;
}
.pp-table-border thead tr{
    background: #5E1141;
    color: #fff;
}
.pp-table-border input{
    border: 1px solid #cbd0d2;
    padding: 2px 5px;
}
/************************************************************************************ Portlet Box End */

.list-style-one > li > .fa{
    font-size: 2em!important;
    padding: 0 13px;
    color: #006DB9;
    position: relative;
    top: 5px;
}

/* List Style One End */
/* PP List Style End */


.info-box-header{
    background: #b8b8b8;
    padding: 6px 15px;
    color: #ffffff;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.info-box-body{
    background: #fcf8e3;
    padding: 10px 15px;
    font-size: 12px;
}
.info-box-footer{
    background: #6b6b6b;
    padding: 6px 15px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    min-height: 31px;
}
.contact-item.doctor .info-box-header, .contact-item.doctor .info-box-footer{
    background: #5E1141;
}
.contact-item .info-box-body .add .fa{
    font-size: 40px;
    margin-top: 21px;
    color: #6f6f6f;
}
.pp-portlet-box .portlet-box-header{
    background:#5E1141;
    padding:10px 15px;
    color: #fff;
    overflow: hidden;
}
.pp-portlet-box .portlet-box-header .box-icons .glyphicon, .pp-portlet-box .portlet-box-header .box-icons .fa{
    cursor: pointer;
    margin-left: 5px;
    color: white;
}

.pp-table-border > tbody > tr:nth-of-type(odd) {
    background-color: #f5f5f5;
}

/* ******************************************************css for Webstore*/
.pp-title{
    padding: 10px 15px;
    background: #5E1141;
    color: #fff !important;
    margin-bottom: 10px;
}
.pp-borderbox-price{
    width: 50%;
    float: left;
    background-color: #5E1141;
    color: #fff;
    padding: 5px 15px;
    border-right: 1px solid #fff;
}
.pp-title-style-two{
    margin-bottom: 10px;
    color: #5E1141;
}
.pp-title-style-two > div{
    margin-top:10px;
    background: #e0dddd;
    overflow: hidden;
}
.pp-title-style-two > div > div{
    height: 2px;
    width: 45%;
    background: #5E1141;
}

.side-menu .glyphicon{
    font-size: 11px;
}
.side-menu > li > a {
    background-color: #5E1141!important;
    color: #fff;
    /*    padding: 10px 10px 10px 40px !important;*/
}
.side-menu > li > ul > li:hover{
    background-color: #6F6F6F!important;
}
.side-menu > li > a:hover, .side-menu > li > a.active{
    background-color: #6F6F6F!important;
}
.cart-btn{
    background-color: #5E1141!important;
}
.cart-btn:hover{
    background-color: #8e2d6a!important;
}
.border-box  > .border-box-footer  > .cart-btn{
    background-color: #6F6F6F!important;
}
.border-box  > .border-box-footer  > .cart-btn:hover{
    background-color: #b2b2b2!important;
}
/*end of css for Webstore*/